
Counter - Employment  - Bug #1927

MPMF 009: The "بيانات الملف وبيانات الترخيص" are not displayed after trying to fetch a request.

10/06/2019 11:48 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/06/2019

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Mahmoud Tarawneh Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: على تصريح ًإصدار اذن عمل- بناء Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 76

Description

Request Code: 760000003408

Refer to the attached snapshot.

History

#1 - 10/06/2019 02:44 PM - Mouath Saadah

- File 00000.png added

- Assignee changed from Mouath Saadah to Abdelhadi Al-Qudah

Dear Abdelhadi Al-Qudah

please, we should set real data for value column "labor_estimation_id"

**look at this attachment

Best Regards,

Moauath Saadah

#2 - 10/06/2019 02:44 PM - Mouath Saadah

- Status changed from Open to Feedback

#3 - 10/06/2019 03:01 PM - Mouath Saadah

- File query in SRS for file id.png added

- Co-Workers Mahmoud Tarawneh added

and please check the screenshot attached "about query in SRS for file data "

#4 - 10/06/2019 04:07 PM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Alkhaled
Dear Mohammad,

Please advice.

#5 - 10/08/2019 10:07 AM - Mohammad Alkhaled

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Alkhaled to Osama Zgool

Files

png.بناءا على تصريح 78.9 KB 10/06/2019 Abdelhadi Al-Qudah

00000.png 113 KB 10/06/2019 Mouath Saadah

query in SRS for file id.png 17.9 KB 10/06/2019 Mouath Saadah
